import React from 'react';
export default function WbTwilightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m727-563-42-44 86-84 42 42zM80-170v-60h800v60zm370-510v-120h60v120zM233-564l-85-87 42-42 87 87zm-33 244q0-117 81.5-198.5T480-600t198.5 81.5T760-320z" })));
}
